How to install libarpack2-dbg on Debian Unstable (Sid)